body{font-size:11px;font-family:lucida grande,tahoma,verdana,arial,sans-serif;text-align:left;text-decoration:none;background:#F9FEFA;margin:0;padding:0}
a,a:visited{text-decoration:none;color:#067006}
#topbar_box{background:url(topbg.png)bottom repeat-x;overflow:visible;padding-top:0;position:fixed;top:0;left:0;width:100%;background-color:#488705;overflow-x:visible;overflow-y:visible;z-index:1}
#topbar a,#topbar a:visited{color:#FFF}
ul#menu{display:block;height:auto}
#topbar li{list-style:none;float:left}
#topbar li a{display:none;text-decoration:none;font-weight:700}
#appside .block_title{border-bottom:#ccc 1px solid}
#appmain .block_title{border-bottom:#ccc 0 solid}
#appright{border-left:#BEDEED 1px solid}
.block_title a,.block_title a:visited{text-decoration:underline;color:#FFF}
.block_titlez{font-size:10px;clear:both;color:gray;border-top:#ccc 1px solid;padding-top:6px;padding-bottom:6px;font-weight:700}
#jcow_application_box{background:#FFF}

#menubar{width:200px;padding-left:0;border-right:#DCE3F1 0 solid}
#menubar1{width:200px;padding-left:0}
#appmain{width:540px;float:left}
#appside{width:198px;float:left}
.att_submit_active:hover{background:#488705;color:#fff}
#sddm2{margin:12px 0 0;padding:5px}
.block_title{color:#595959;font-weight:700;clear:both;border-bottom:#ccc 1px solid;padding:5px 0 0 2px}
.block_titles{font-weight:700;clear:both;color:#fff;padding:5px 0}
.fpost{font-size:13px;font-family:lucida grande,tahoma,verdana,arial,sans-serif;border:#ccc 1px solid;background:#fff;color:grey;margin-left:5px}
.fpost1{padding-left:5px;font-size:13px;font-family:tahoma,verdana,arial,sans-serif;border-left:#ccc 1px solid;border-bottom:#ccc 1px solid;border-right:#ccc 1px solid;border-top:#ccc 0 solid;background:#fff;color:grey;padding-top:0;width:513px}
.fbutton{font-size:11px;font-weight:700;color:#666;background-color:#EEE;background-image:url(cbgh.png);background-position:0 -49px;background-repeat:no-repeat;cursor:pointer;display:inline-block;line-height:13px;text-align:center;text-decoration:none;vertical-align:top;white-space:nowrap;padding:2px 6px 3px}
.fbutton:hover{font-size:11px;font-weight:700;color:#067006;background-color:#EEE;background-image:url(cbgh.png);background-position:0 -49px;background-repeat:no-repeat;cursor:pointer;display:inline-block;line-height:13px;text-align:center;text-decoration:none;vertical-align:top;white-space:nowrap;padding:2px 6px 3px}
#post_form{overflow:hidden;color:#05724F;width:520px;padding:5px}
#stream_box{background:none;border:#ccc 0 solid;border-width:0;padding:0}
#tabmenu{width:auto;overflow:hidden;margin-top:8px;height:20px;padding:2px 0 3px}
#tabmenu ul{list-style:none;margin-left:-13px;padding:0 10px 0 20px}
#tabmenu li{float:left;text-align:center;display:block;padding:0}
#tabmenu li a,#tabmenu li a:visited{display:block;border:#BEBEBE 0 solid;border-width:0;padding:4px 15px 6px}
#tabmenu li.ge a,#tabmenu li.ge a:visited{background:#DDEBD6;color:#666;font-weight:700}
#tabmenu li.ge a:hover{background:#FFF;text-decoration:none}
#tabmenu li.on{overflow:hidden}
#tabmenu li.on a,#tabmenu li.on a:visited{font-weight:700;text-decoration:none;background:#DDEBD6}
#tabmenu li.on a:hover{background:none}
#tabmenu li.tm_begin{height:20px;width:0;border-bottom:#BEBEBE 0 solid}
#tabmenu li.tm_end{height:20px;width:0;border-left:#ccc 0 solid;border-bottom:#ccc 0 solid}
#tabmenu li.tm_register a{background:#DDD}
ul#sidebarmenu{margin-left:0;margin-top:-25px;padding:0}
#sidebarmenu li{display:block;list-style:none;font-weight:700;margin:1px 0}
#sidebarmenu li a{color:#333;display:block;overflow:hidden;font-weight:400;padding:1px 0}
#sidebarmenu li a:hover{color:#05724F;display:block;overflow:hidden;font-weight:400;padding:1px 0}
#sidebarmenu li.menugen a:hover{background:#EDF0F8;color:#333}
#sidebarmenu li.menuon a{background:#DCE3F1;font-weight:700;color:#333}
#sidebarmenu li.menuon a:hover{background:#DCE3F1;color:#333}
.att_button{display:block;float:left;padding-bottom:7px;margin-left:2px}
.att_button img{padding:2px 1px 2px 5px}
#olderpostbox{font-family:lucida grande,tahoma,verdana,arial,sans-serif;font-size:11px;text-align:left;word-wrap:break-word;color:#3B5998;background-color:#DDEBD6;border:0 solid #B2BCA7;cursor:pointer;text-decoration:none;display:block;width:500px;padding:10px 15px}
#fk1{width:50px;height:50px;overflow:hidden;background:#f2f2f2}
#fk2{margin:-10px -12px}
#fkk1{width:35px;height:35px;overflow:hidden;background:#f2f2f2}
#fkk2{margin:-8px -10px}
#footer{width:982px;margin-left:auto;margin-right:auto;color:#666}
#footermsg{font-size:.9em;color:#333;width:980px;margin:5px auto 20px;padding:5px}
#footermsg a,#footermsg a:visited{color:#333}
#footer_pages{background:url(topbg.png)bottom repeat-x;background-color:#DDEBD6;color:#999;height:20px}
#footer_pages a{color:#666}
.user_post_right{border:#eee 0 solid;max-width:100%;overflow:hidden;padding-left:5px;padding-top:5px;padding-bottom:5px}
.user_post_1{border-top:#eee 1px solid;margin-top:10px;margin-right:12px;padding-top:10px;padding-left:4px}
.user_post_12{border-top:#eee 0 solid;max-width:200px;margin-top:10px;margin-right:5px;margin-left:-3px;overflow:hidden;padding:0}
.quick_comment_form{max-width:395px;background:#E6F5DE;overflow:hidden;border-top:#fff 1px solid;margin-top:-1px;margin-left:0;padding:3px 3px 3px 1px}
.user_comment{max-width:395px;background:#E6F5DE;overflow:hidden;border-bottom:#fff 1px solid;margin-left:0;padding:3px 3px 3px 1px}
.user_commentos{overflow:hidden;border:#ccc 1px solid;padding:3px}
#jcow_main_box{margin-top:30px;margin-bottom:-10px;border-right:#ccc 1px solid;border-bottom:#ccc 1px solid;border-left:#ccc 0 solid}
ul.gallery1{display:block;overflow:hidden;height:100%;padding:5px 5px 5px 47px}
ul.gallery li{display:block;border:#ccc 1px solid;float:left;width:117px;text-align:center;height:175px;margin:6px;padding:3px}
ul.gallery1 li{display:block;border:#ccc 1px solid;float:left;width:117px;text-align:center;height:175px;margin:3px;padding:3px}
ul.gallery001 li{display:block;border:#ccc 1px solid;float:left;width:525px;text-align:left;height:65px;margin:3px 3px 8px;padding:3px}
ul.gallery003 li{display:block;border:#ccc 0 solid;float:left;width:120px;text-align:center;height:180px;overflow:hidden;margin:3px;padding:3px}
ul.gallery002 li{display:block;border:#ccc 1px solid;float:left;width:150px;text-align:center;height:110px;overflow:hidden;background:#f2f2f2;margin:3px;padding:3px}
ul.gallery004 li{display:block;border:#ccc 0 solid;float:left;width:61px;text-align:center;height:41px;overflow:hidden;background:#fff;margin:3px;padding:1px}
ul.gallery005 li{display:block;border:#ccc 1px solid;float:left;width:100px;text-align:center;height:70px;overflow:hidden;background:#fff;margin:3px;padding:1px}
ul.gallery006 li{display:block;border:#ccc 0 solid;float:left;width:101px;text-align:center;height:121px;overflow:hidden;margin:3px;padding:3px}
ul.gallery007 li{display:block;border:#ccc 0 solid;float:left;width:55px;text-align:center;height:121px;overflow:hidden;background:#fff;margin:3px;padding:3px}
.thumb{width:auto;margin-right:-2px;border:#B2BCA7 1px solid;background:#fff;padding:2px}
.thumb1{width:102px;margin-right:-2px;border:#B2BCA7 1px solid;background:#fff;padding:2px}
.story .thumb{margin-right:5px;float:left}
.att_bottom{font-size:11px;clear:both;color:gray}

ul.topnav{list-style:none;float:right;width:980px;margin:0;padding:0 20px}
ul.topnav li{float:left;position:relative;margin:0 0 0 5px;padding:0}
.uiButtonText,.uiButton input{background:none repeat scroll 0 0 transparent;border:0 none;color:#333;display:inline-block;font-weight:700;outline:medium none;white-space:nowrap;margin:0;padding:1px 0 2px}
.uiButton{-moz-box-shadow:0 1px 0 rgba(0,0,0,0.1);background-color:#EEE;background-image:url(cbgh.png);background-position:0 -49px;background-repeat:no-repeat;cursor:pointer;display:inline-block;line-height:13px;text-align:center;text-decoration:none;vertical-align:top;white-space:nowrap;border-color:#999 #999 #888;border-style:solid;border-width:1px;padding:2px 6px}
.uiButton:active,.uiButton:focus{-moz-box-shadow:0 1px 0 rgba(0,0,0,0.05);background:none repeat scroll 0 0 #DDD;border-bottom-color:#999}
.uiButton .img,.imgd{margin-top:2px;vertical-align:top}
.imgc{vertical-align:middle;margin:1px 0}
.imgt{vertical-align:top}
.sp_bg3{background-image:url(cbgh.png);background-repeat:no-repeat;height:14px;width:10px}
.sp_bg4{background-image:url(bohl.png);background-repeat:no-repeat;display:inline-block;height:16px;width:16px}
.sp_bg5{background-image:url(bohl.png);background-repeat:no-repeat;height:16px;width:16px}
.sp_bg6{background-image:url(dickares.png);background-repeat:no-repeat;height:17px;width:17px;display:inline-block}
.sp_bg{background-image:url(cbat.png);background-repeat:no-repeat;display:inline-block;height:14px;width:10px}
.mrs{margin-right:5px}
.info_from{background-position:-145px -181px;height:13px;width:9px}
.info_born{background-position:-155px -181px;height:13px;width:9px}
.info_relationship{background-position:-135px -181px;height:13px;width:9px}
.info_lives{background-position:-165px -181px;height:13px;width:8px}
.info_knows{background-position:0 -429px;height:13px;width:10px}
.info_knows2{background-position:-10px -441px;height:13px;width:10px}
.bp_editpro{background-position:-10px -257px}
.bp_messages{background-position:-28px -162px;height:12px;width:9px}
.bp_addfriend{background-position:-36px -147px;width:11px}
.bp_liked{background-position:-12px -147px;width:12px}
.bp_p_tags{background-position:-59px -147px;width:11px}
.bp_p_album{background-position:-59px -181px;width:8px}
.bp_bintang{background-position:-81px -147px}
.b_mutualfriend{background-position:-34px -181px;height:16px;width:16px}
.people_add{background-position:-51px -35px;height:10px;width:13px}
.menu_wall{background-position:-17px 0}
.menu_info{background-position:-34px -35px}
.menu_liked{background-position:-37px -144px}
.menu_notes{background-position:0 -53px;width:14px;margin-left:2px}
.menu_photos{background-position:-99px 0}
.menu_friend{background-position:-34px -181px;width:16px;height:16px}
.menu_events{background-position:-52px -18px}
.menu_dashboard{background-position:-81px 0}
.menu_videos{background-position:-36px -18px}
.menu_invites{background-position:-68px -18px}
.menu_pages{background-position:-50px 0}
.menu_messages{background-position:0 -181px;height:16px;width:16px}
.menu_groups{background-position:-17px -181px;height:16px;width:16px}
.menu_games{background-position:0 -395px;height:16px;width:16px}
.menu_forums{background-position:0 0}
.menu_relations{background-position:0 -18px}
.menu_link{background-position:-172px -18px}
.menu_mobile_via{background-position:-13px -52px;height:16px;width:13px}
.menu_mobile_ph{background-position:0 -18px;height:17px}
.menu_friendadd{background-position:-167px 0}
.menu_status{background-position:-17px -206px;height:16px;width:16px}
.menu_signups{background-position:0 -36px;height:16px;width:17px}
.menu_myprof{background-position:0 -52px}
.menu_myfollow{background-position:0 -84px}
.menu_imfollow{background-position:0 -68px}
.menu_timez{background-position:0 -100px}
.icon_more_comment{background-position:-104px -17px}
.menu_music{background-position:0 -36px;width:16px}
.bp_p_upload{background-position:-27px -277px}
.pl5x{padding-left:5px}
.sx_29498d{width:13px;height:12px;background-position:-13px -249px}
.link-bawah{float:right;margin-right:5px}
.powered{float:left;margin-left:4px}
a:hover,#sidebarmenu li a:hover,.att_button:hover{text-decoration:none}
.sp_bg2,.sp_cw{background-image:url(cbgh.png);background-repeat:no-repeat;display:inline-block;height:14px;width:10px}
.sp_bg11,.sp_cw{background-image:url(poke.png);background-repeat:no-repeat;display:inline-block;height:13px;width:14px}
.bp_poke{background-position:-3px 0}
#jcow_main ul.buttons li a{-moz-box-shadow:0 1px 0 rgba(0,0,0,0.1);background-color:#EEE;background-image:url(cbgh.png);background-position:0 -49px;background-repeat:no-repeat;cursor:pointer;display:inline-block;line-height:13px;text-align:center;text-decoration:none;vertical-align:top;white-space:nowrap;border-color:#999 #999 #888;border-style:solid;border-width:1px;padding:3px 6px}
#jcow_main ul.buttons li a:hover{background:#DDfBD6}
ul.buttons li a:hover{color:#333;text-decoration:none}
#panah{position:absolute;margin-top:-5px;margin-left:30px;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #E6F5DE}
.panah{margin-left:30px;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #E6F5DE}
.notice{display:none}
tr.table_line1{border:#ccc 1px solid;background-color:#FFF}
tr.table_line1 td{color:#000;font-weight:700;padding:9px 5px}
tr.table_line2{background-color:#F2F2F2}
tr.row1{border:#ccc 1px solid;background-color:#fff}
tr.row1 td{padding-bottom:8px;color:#333}
tr.row2{background:#F2F2F2}
tr.row3{border:#ccc 1px solid;background:#fff}
.num_menu{color:grey;float:right;margin-right:5px;background-color:#eee;font-weight:600;font-size:11px;padding:0}
#panah1{margin-top:-9px;margin-left:60px;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #679733}
#panah2{margin-top:-9px;margin-left:37px;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #679733}
#panah3{margin-top:-9px;margin-left:15px;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #679733}
.tooltip{overflow-x:visible;overflow-y:visible;z-index:1;margin-left:130px;margin-top:5px;display:none;height:125px;width:310px;font-size:11px;color:#fff;margin-bottom:-50px;background-color:#000;background-image:#000;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 0 0 #555;-webkit-box-shadow:0 0 0 #555;-moz-box-shadow:0 0 0 #555;padding:5px 5px 5px 10px}
.tooltip .label{color:#fff;width:65px;margin-bottom:-50px}
.tooltip a:hover{color:#ff0;font-size:11px;font-weight:700;margin-bottom:-50px}
#footer_mobile{color:#fff;background:#488705;border-top:0 solid #B2BCA7;padding:3px}
#footer_mobile a{color:#fff;background:#488705}
#footer_m{margin-top:20px;background:#edf2ed;border-top:0 solid #B2BCA7;padding:3px}
.jcow_gallery{padding:5px}
.jcow_gallery_img{background:#E6F5DE;float:left;width:209px;text-align:center;height:220px;box-shadow:0 1px 3px rgba(34,25,25,0.4);margin:7px;padding:8px 3px 3px}
.jcow_gallery_img:hover{background:none;float:left;width:209px;text-align:center;height:220px;box-shadow:0 5px 10px rgba(34,25,25,0.4);margin:7px;padding:8px 3px 3px}
.hr1{background:#ccc;height:1px;clear:both}
h10{font-size:20px;color:#333;margin:3px 7px}
#menubar1 li a:hover,ul.gallery001 li:hover{background:#DDEBD6}
.att_button:hover img,.uiButton:hover{background:#fff}
.tooltip a,.tooltip a:visited{color:#fff;font-size:11px;font-weight:700;margin-bottom:-50px}